
Redmine - Patch #33196

Update Rails to 5.2.4.2

2020-03-24 21:14 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 4.0.7   

Description

Rails 5.2.4.2 has been released on 2020-03-19.

https://weblog.rubyonrails.org/2020/3/19/Rails-6-0-2-2-and-5-2-4-2-has-been-released/

Associated revisions

Revision 19616 - 2020-03-24 23:36 - Go MAEDA

Update Rails to 5.2.4.2 (#33196).

Patch by Pavel Rosický.

Revision 19617 - 2020-03-24 23:37 - Go MAEDA

Merged r19616 from trunk to 4.1-stable (#33196).

Revision 19618 - 2020-03-24 23:37 - Go MAEDA

Merged r19616 from trunk to 4.0-stable (#33196).

History

#1 - 2020-03-24 22:45 - Marius BĂLTEANU

- Target version set to 4.0.7

#2 - 2020-03-24 23:38 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

Gemfile.patch 378 Bytes 2020-03-24 Pavel Rosický
